{
  "action_id": "bodybengirl",
  "action_name": "Bodybengirl",
  "action": {
    "full_body": "suspended_congress, lifting_person, standing",
    "head": "",
    "eyes": "",
    "arms": "reaching",
    "hands": "",
    "torso": "torso_grab, bent_over",
    "pelvis": "",
    "legs": "legs_hanging",
    "feet": "",
    "additional": "1boy, 1girl, suspended"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/BodyBenGirl.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "bentstand-front, bentstand-behind",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "suspended_congress",
    "torso_grab",
    "bent_over",
    "reaching",
    "standing",
    "1boy",
    "1girl"
  ]
}
